Modul: Kundengruppenrechte

Thema wurde von HolgerNils (xycons.de), 9. September 2012 erstellt.

  1. Detlef

    Detlef Erfahrener Benutzer

    Registriert seit:
    30. Oktober 2014
    Beiträge:
    61
    Danke erhalten:
    7
    Danke vergeben:
    80
    #21 Detlef, 19. Mai 2015
    Zuletzt bearbeitet: 19. Mai 2015
    Diese Fehlermeldung bekomme ich was ist das?? bitte so das es ein Laie versteht DANKE Gambio Version: v2.2.0.0


    WARNING(2): "require_once(/www/htdocs/w0131fe1/my-smoker24.com/admin/gm/fckeditor/fckeditor.php): failed to open stream: No such file or directory"
    Fatal error: require_once(): Failed opening required '/www/htdocs/w0131fe1/my-smoker24.com/admin/gm/fckeditor/fckeditor.php' (include_path='.:/usr/share/php:..') in /www/htdocs/w0131fe1/my-smoker24.com/admin/customer_groups.php on line 22
    COMPILE ERROR(64): "require_once(): Failed opening required '/www/htdocs/w0131fe1/my-smoker24.com/admin/gm/fckeditor/fckeditor.php' (include_path='.:/usr/share/php:..')"
     
  2. barbara

    barbara G-WARD 2014-2020

    Registriert seit:
    14. August 2011
    Beiträge:
    35.352
    Danke erhalten:
    11.196
    Danke vergeben:
    1.601
    Die Shopversion 2.2.0 hat keinen FCK Editor mehr.
    Den Bereich müsstest Du aus der Datei Löschen.

    Das ist diese Zeile:
    Code:
    require_once(DIR_FS_ADMIN . 'gm/fckeditor/fckeditor.php');
     
  3. Detlef

    Detlef Erfahrener Benutzer

    Registriert seit:
    30. Oktober 2014
    Beiträge:
    61
    Danke erhalten:
    7
    Danke vergeben:
    80
    und wo finde ich diese Datei?? oder Ordner???
     
  4. Detlef

    Detlef Erfahrener Benutzer

    Registriert seit:
    30. Oktober 2014
    Beiträge:
    61
    Danke erhalten:
    7
    Danke vergeben:
    80
    schon erledigt Danke
     
  5. wvnetdesign

    wvnetdesign Erfahrener Benutzer

    Registriert seit:
    16. Januar 2013
    Beiträge:
    393
    Danke erhalten:
    1
    Danke vergeben:
    95
    Ich habe das Problem mit den nachträglich erstellten Kundengruppen ebenfalls - ABER in GX3.
    Kann ich das Modul gefahrlos installieren? Schätze eher nein...
    Danke und lg
    Heidemarie
     
  6. Dennis (MotivMonster.de)

    Dennis (MotivMonster.de) G-WARD 2013/14/15/16

    Registriert seit:
    22. September 2011
    Beiträge:
    30.834
    Danke erhalten:
    6.053
    Danke vergeben:
    1.075
    Beruf:
    Mann für alles :)
    Ort:
    Weilburg
    was für ein Problem den? Vieles geht ja inzwichen direkt im SHop.
    Ansonsten steht auf der xycons website immer f+r welche Module und Shopversionen da sind.
     
  7. Razfaz

    Razfaz Erfahrener Benutzer

    Registriert seit:
    9. Oktober 2018
    Beiträge:
    134
    Danke erhalten:
    3
    Danke vergeben:
    40
    Gibt es auch eine Version für GX3 (Version 3.15.4.2)
    Habe eine neue Gruppe angelegt und nun echt keine Lust alle Rechte in allen Kategorien anzupassen.
    Gruß
    Marco
     
  8. Koll

    Koll Erfahrener Benutzer

    Registriert seit:
    8. Dezember 2018
    Beiträge:
    74
    Danke erhalten:
    6
    Danke vergeben:
    44
    Dem schließe ich mich an, für die Version Gambio Version: v4.4.0.2

    Schönen Gruß
    Pommes
     
  9. Koll

    Koll Erfahrener Benutzer

    Registriert seit:
    8. Dezember 2018
    Beiträge:
    74
    Danke erhalten:
    6
    Danke vergeben:
    44
    Mein Gott Walter, danke für den wink mit dem Zaunpfahl.
    Gott sei Dank, hat das ein Ende mit dem ausbessern.
    Schönen Gruß und danke noch einmal!
     
  10. Anonymous

    Anonymous Erfahrener Benutzer

    Registriert seit:
    30. Oktober 2015
    Beiträge:
    2.349
    Danke erhalten:
    573
    Danke vergeben:
    506
    #30 Anonymous, 8. Juni 2021
    Zuletzt bearbeitet: 5. März 2023
    .
     
  11. Anonymous

    Anonymous Erfahrener Benutzer

    Registriert seit:
    31. März 2020
    Beiträge:
    123
    Danke erhalten:
    41
    Danke vergeben:
    172
    Gibt es ein Update für das Modul für GX4?
    Unterkategorien und deren Artikel ist ja einfach, aber ist die händische Änderung für Oberkategorien und Content-Seiten echt sehr zeitfressend. :( Das Modul für GX4 wäre extremst nice.
     
  12. HolgerNils (xycons.de)

    HolgerNils (xycons.de) G-WARD 2013/2014

    Registriert seit:
    29. Oktober 2011
    Beiträge:
    1.972
    Danke erhalten:
    456
    Danke vergeben:
    369
    Das Modul ist seit mehreren Jahren Teil unserer Modulumgebung, wie auch ein Tool zum flaggen von Artikel als "Neu".
    Einfach im Menü "Xycons-Module" schauen: "Kundengruppenrechte".
    Wenn man keine Module von uns hat einfach nur die Modulumgebung installieren, ist bei jedem Modul in unserem Shop herunterladbar. Einzige Voraussetzung: IonCube muss verfügbar sein, auch wenn man nur dieses Gratisgoodie nutzen möchte.
     
  13. Anonymous

    Anonymous Erfahrener Benutzer

    Registriert seit:
    31. März 2020
    Beiträge:
    123
    Danke erhalten:
    41
    Danke vergeben:
    172
    Danke dir. Bin bei All Inkl., zieh mir alles wie geplant rein, erhalte dann aber beim Cache leeren einen Error500. Ordner aus GXModules wieder raus und es funtkioniert wieder alles. Zum Verzweifeln. :confused: